<!--主界面(游戏管理页、客户机管理页等)的列表控件配置-->
<?xml version="1.0" encoding="UTF-8"?>
<ListConfig>
	<Default name="List" value="itemtextcolor=&quot;#FF333333&quot; itemalign=&quot;center&quot; itemtextpadding=&quot;5,0,5,0&quot; itemendellipsis=&quot;true&quot; vscrollbar=&quot;true&quot; hscrollbar=&quot;true&quot; itemaltbk=&quot;false&quot; menu=&quot;true&quot; itemlinecolor=&quot;#FFCFD5DA&quot; itemsepwidth=&quot;1&quot; itemsepoffset=&quot;-2&quot;"/>
	<Default name="ListHeader" value="textcolor=&quot;#FF333333&quot; height=&quot;22&quot; bkcolor=&quot;#FFF1F1F1&quot; bottombordersize=&quot;2&quot; bordercolor=&quot;#FFC9CFD5&quot;"/>
	<Default name="ListHeaderItem" value="textcolor=&quot;#FF333333&quot; itemendellipsis=&quot;true&quot; minwidth=&quot;20&quot; sepwidth=&quot;2&quot; sepimage=&quot;file='Default_ListHeaderSeparate.png'&quot;"/>
</ListConfig>